<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>Licenze…</string>
	<key>1157.title</key>
	<string>Aiuto di Pacifist</string>
	<key>1161.title</key>
	<string>Gerenza…</string>
	<key>1186.title</key>
	<string>Controlla grammatica e ortografia</string>
	<key>1187.title</key>
	<string>Correggi automaticamente ortografia</string>
	<key>1208.title</key>
	<string></string>
	<key>1230.title</key>
	<string></string>
	<key>124.title</key>
	<string>Apri recente</string>
	<key>125.title</key>
	<string>Apri recente</string>
	<key>126.title</key>
	<string>Cancella Menu</string>
	<key>129.title</key>
	<string>Preferenze…</string>
	<key>130.title</key>
	<string>Servizi</string>
	<key>131.title</key>
	<string>Servizi</string>
	<key>134.title</key>
	<string>Nascondi Pacifist</string>
	<key>136.title</key>
	<string>Esci da Pacifist</string>
	<key>145.title</key>
	<string>Nascondi altre</string>
	<key>150.title</key>
	<string>Mostra Tutte</string>
	<key>157.title</key>
	<string>Copia</string>
	<key>158.title</key>
	<string>Annulla</string>
	<key>160.title</key>
	<string>Taglia</string>
	<key>163.title</key>
	<string>Composizione</string>
	<key>164.title</key>
	<string>Cancella</string>
	<key>169.title</key>
	<string>Composizione</string>
	<key>171.title</key>
	<string>Incolla</string>
	<key>172.title</key>
	<string>Seleziona Tutto</string>
	<key>173.title</key>
	<string>Ripristina</string>
	<key>184.title</key>
	<string>Ortografia e grammatica</string>
	<key>185.title</key>
	<string>Ortografia e grammatica</string>
	<key>187.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>189.title</key>
	<string>Controlla ortografia ora</string>
	<key>19.title</key>
	<string>Finestra</string>
	<key>191.title</key>
	<string>Controlla ortografia mentre scrivo</string>
	<key>23.title</key>
	<string>Contrai</string>
	<key>24.title</key>
	<string>Finestra</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>2La-pc-hgm.title</key>
	<string>Come elenco</string>
	<key>354.title</key>
	<string>Aiuto</string>
	<key>355.title</key>
	<string>Aiuto</string>
	<key>356.title</key>
	<string>Guida veloce…</string>
	<key>361.title</key>
	<string>Registra…</string>
	<key>365.title</key>
	<string>Verifica file…</string>
	<key>367.title</key>
	<string>Installa i file su un altro disco…</string>
	<key>370.title</key>
	<string>Apri installer Apple…</string>
	<key>376.title</key>
	<string>Vista</string>
	<key>377.title</key>
	<string>Vista</string>
	<key>378.title</key>
	<string>Nascondi la barra strumenti</string>
	<key>379.title</key>
	<string>Personalizza la barra strumenti…</string>
	<key>393.title</key>
	<string>Mostra finestra principale</string>
	<key>406.title</key>
	<string>Mostra file selezionati</string>
	<key>408.title</key>
	<string>Analizzo installazioni esistenti…</string>
	<key>411.title</key>
	<string>Apri URL…</string>
	<key>472.title</key>
	<string>Cerca</string>
	<key>473.title</key>
	<string>Cerca</string>
	<key>474.title</key>
	<string>Cerca…</string>
	<key>475.title</key>
	<string>Trova successivo</string>
	<key>476.title</key>
	<string>Trova precedente</string>
	<key>477.title</key>
	<string>Usa selezione per cercare</string>
	<key>478.title</key>
	<string>Vai alla selezione</string>
	<key>5.title</key>
	<string>Porta tutto in primo piano</string>
	<key>506.title</key>
	<string>Crea un file BOM…</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>Informazioni su Pacifist</string>
	<key>72.title</key>
	<string>Apri package…</string>
	<key>73.title</key>
	<string>Chiudi</string>
	<key>75.title</key>
	<string>Installa i file nella posizione di default</string>
	<key>77.title</key>
	<string>Formato di stampa…</string>
	<key>78.title</key>
	<string>Stampa...</string>
	<key>80.title</key>
	<string>Estrai i file in una posizione a scelta…</string>
	<key>81.title</key>
	<string>Archivio</string>
	<key>83.title</key>
	<string>Archivio</string>
	<key>876.title</key>
	<string></string>
	<key>882.title</key>
	<string></string>
	<key>883.title</key>
	<string></string>
	<key>887.title</key>
	<string>Apri</string>
	<key>888.title</key>
	<string>Annulla</string>
	<key>890.title</key>
	<string>Inserisci l'URL del file da aprire:</string>
	<key>891.title</key>
	<string>Salva elenco file…</string>
	<key>925.title</key>
	<string>Mostra package aggiornamento software…</string>
	<key>927.title</key>
	<string>Cerca receipt…</string>
	<key>930.title</key>
	<string>Estrai sottopackage…</string>
	<key>933.title</key>
	<string>Incolla e mantieni lo stile</string>
	<key>956.title</key>
	<string>Cerca aggiornamenti…</string>
	<key>DlK-fT-3Zh.title</key>
	<string>Add-on di sistema:</string>
	<key>VEQ-gL-yo0.title</key>
	<string>Ordina per</string>
	<key>XWQ-d7-9qq.title</key>
	<string>Attiva modalità tutto schermo</string>
	<key>fka-6B-A2g.title</key>
	<string>Ordina per</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Contatta</string>
	<key>jsl-QE-Qln.title</key>
	<string>Come colonne</string>
	<key>oQL-VB-ArW.title</key>
	<string>Mostra barra laterale</string>
</dict>
</plist>
